/* Převedení malých písmen na velká */

header .menu li a,
footer .footer-menu li a,
section .layout-center .benefits .item .wrap .col {text-transform: uppercase;}


/* Změna h2 na h1 v kategoriích */
.layout-center h1.sub {color: #a9a9a9;font-size: 30px;font-weight: 300;}



/* Error a succes */

.succes{position:relative;clear:both;width:100%;}
.succes span{background:#deeab8;border:#4caa0e solid 1px;color:#4caa0e;padding:10px;display:block;}

.error_message,
#error_message{position:relative;clear:both;margin:0px 0px 10px 0px;background:#f4dadb;border:#d5181f solid 1px;padding:10px;width:100%;box-sizing:border-box;color:#d5181f;}
.display_none{display:none;}


/* 404
-------------------------------------------------- */
#template-404{position:relative;float:left;clear:both;width:100%;background:#fff;text-align:center;border:#eeeeee solid 1px;padding:27px 0 27px 0;margin-bottom:45px;}
* html #template-404{width:100%;}
#template-404 fieldset {border: 0;}
#info-404{position:relative;width:100%;}
#info-404 span{display:inline-block;background:#dd1715;color:#fff;font-size:2.4em;padding:5px 10px;}
#not-found-404{font-size:2.4em;padding:15px 0 0 0;}
#template-404 p{text-align:center;padding:20px 100px 0 100px;line-height:20px;}
#template-404 p a{color:#dd1715;font-weight:bold;}
#template-404 p b{color:#dd1715;}
#search-404{position:relative;margin:20px auto 0 auto;width:427px;height:101px;background:#f4f4f4;border:#ededed solid 1px;}
#search-404 span{font-size:1.6em;display:inline-block;padding:15px 0 0 0;}
#search-404 form{position:absolute;top:59px;left:27px;width:373px;height:26px;text-align:left;}
#search-404 form input{position:absolute;top: 0;left: 0;width:280px;height:24px;line-height:24px;border:#ddd solid 1px;padding: 0 8px;background:#fff;color:#ccc;}
* html #search-404 form input{width:298px;height:26px;}
#search-404 form button{position:absolute;top: 0;left:305px;width:68px;height:26px;overflow:hidden;color:#fff;background:#333;border:none;}


/* search
-------------------------------------------------- */
#search-res{position:relative;float:left;clear:both;width:100%;margin: 0 0 20px 0;}
#search-res form{position:relative;float:left;clear:both;width:100%;}
#search-res form #searchstring{position:relative;left: 0;top: 0;border:#d3d3d3 solid 1px;padding:5px;height:auto;}
* html #search-res form #searchstring{height:26px;}
#search-res form .btn-search{position:absolute;top: 1px;left:140px;}
#search-res form .btn-search button{position:relative;left: 0;top: 0;background:#07222D;color:#fff;border:none;margin: 0;padding:5px 10px;cursor:pointer;overflow:visible;}

.sgz2{position:relative;float:left;clear:both;width:100%;margin: 0 0 20px 0;background:url('images/sgz2.gif') repeat-x left bottom;}
.sgz2 ul{position:relative;padding: 0;margin: 0;}
.sgz2 ul li{position:relative;list-style-type: none;display:block;float:left;background:none;padding: 0;}
.sgz2 ul li a{position:relative;text-decoration:none;float:left;display:block;color:#000;font-weight: bold;height:40px;line-height:40px;border:#cfcfcf solid 1px;padding: 0 23px;background:#f4f4f4;}
* html .sgz2 ul li a{height:42px;}
.sgz2 ul li .active{background:#fff;border-bottom:#fff solid 1px;}

#zalozky{position:relative;float:left;clear:both;width:100%;}
#zalozky .tabs_cpt {display:none;}

/* Vyhledávání
-------------------------------------------------- */
#nalezene_produkty_try, #nalezene_kategorie_try, #nalezene_novinky_try,
#nalezene_clanky_try {
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 50px;
}

#nalezene_produkty_try .cpt, #nalezene_kategorie_try .cpt, #nalezene_novinky_try .cpt,
#nalezene_clanky_try .cpt {
	display: none;
}

#nalezene_produkty_try .items-wrap {
	margin: 0px 0px 0px 0px;
}

#nalezene_kategorie_try .search-content {
	position: relative;
	clear: both;
	width: 100%;
	padding: 0px;
	margin: 0px;
	padding-bottom: 0;
}

#nalezene_kategorie_try .search-content li {
	position: relative;
	list-style-type: none;
	display: block;
	padding: 0px 0px 15px 25px!important;
	background: url('../images/search-folder.gif') no-repeat left 10px!important;
}

#nalezene_kategorie_try .search-content li h3 {
	font-size: 1.3em;
	padding: 0px 0px 3px 0px;
	margin: 0px;
}

#nalezene_kategorie_try .search-content li h3 a {
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

#nalezene_novinky_try .search-content {
	position: relative;
	clear: both;
	width: 100%;
	padding: 5px;
	margin: 0px;
	padding-bottom: 0;
}

#nalezene_novinky_try .search-content li {
	position: relative;
	list-style-type: none;
	display: block;
	padding: 0px 0px 15px 25px!important;
	background: url('../images/search-list.gif') no-repeat left 10px!important;
}

#nalezene_novinky_try .search-content li h3 {
	font-size: 1.3em;
	padding: 0px 0px 3px 0px;
	margin: 0px;
}

#nalezene_novinky_try .search-content li h3 a {
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

#nalezene_clanky_try .search-content {
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	padding: 26px;
	margin: 0px;
	padding-bottom: 0;
}

#nalezene_clanky_try .search-content li {
	position: relative;
	list-style-type: none;
	display: block;
	padding: 0px 0px 3px 25px!important;
	background: url('../images/search-list.gif') no-repeat left 10px!important;
}

#nalezene_clanky_try .search-content li h3 {
	font-size: 1.3em;
	padding: 0px 0px 3px 0px;
	margin: 0px;
	text-decoration: none;
}

#nalezene_clanky_try .search-content li h3 a {
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

.text ul {margin-left:40px;}

.gallery {
	margin-bottom: 25px;
}


/* FIX #4609 */
.layout-center .colors .item > div:first-child a img{
	max-width: 65px;
}
.video{
	text-align: center;
	margin-bottom: 25px;
}
.video video{
	margin: 0 auto;
	width: 100%;
	max-width: 800px;
	height: auto;
}

video::-internal-media-controls-download-button {
	display:none;
}

video::-webkit-media-controls-enclosure {
	overflow:hidden;
}

video::-webkit-media-controls-panel {
	width: calc(100% + 30px); /* Adjust as needed */
}

/* GDPR styly */
.gdpr-label {display:inline-block;margin-top:.5rem;}
.gdpr-label input {margin-right:.25rem;}
.gdpr-form input {margin-right:.25rem;}
.gdpr-form a {color:#fff;}
.gdpr-padd {padding-bottom:0!important;}

/* DEVELOPMENT CORNER */
.development-corner {
	position: fixed;
	left: -5px;
	top: -2px;
	z-index: 9001;
	overflow: hidden;
	width: 100px;
	height: 100px;
	text-align: right;
}
.development-corner span {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 28px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	width: 120px;
	display: block;
	background: linear-gradient(#F70505 0%, #8F0808 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 15px;
	left: -28px;
}
.development-corner span::before {
	content: "";
	position: absolute; left: 0px; top: 100%;
	z-index: -1;
	border-left: 3px solid #8F0808;
	border-right: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #8F0808;
}
.development-corner span::after {
	content: "";
	position: absolute; right: 0px; top: 100%;
	z-index: -1;
	border-left: 3px solid transparent;
	border-right: 3px solid #8F0808;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #8F0808;
}

header .slicknav_nav .menu {
	position: relative;
	bottom: auto;
	right: auto;
	width: 100%;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	z-index: 7000
}

header .slicknav_nav li {
	float: none;
	padding-left: 0;
}

header .slicknav_nav .menu-inline {
	display: flex;
	flex-wrap: wrap;
	background: #1d5a9c;
}

header .slicknav_nav li a {
	display: flex;
	text-transform: none;
	color: #fff;
	font-size: .9em;
	text-align: left !important;
}

header .slicknav_nav li a.current {
	color: #fff;
	background: #0192df;
}

header .slicknav_nav li a:hover {
	text-decoration: none;
}

header .slicknav_nav li a .toggler {
	margin-left: auto;
	padding: 0 15px;
	margin-right: -20px;
}

header .slicknav_nav li a .toggler:hover {
	background: #1d5a9c;
}

header .slicknav_nav li a .img {
	display: inline-block;
	width: 30px;
	text-align: center;
	margin-right: 15px;
}

header .slicknav_nav li > div {
	display: none;
}

header .slicknav_nav li.is-opened > div {
	display: block;
}

header .slicknav_nav .menu a span {
	display: inline-block;
}

header .menu-mobile .tel {
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	font-size: 1.25em;
}

header .slicknav_nav .menu-inline li:first-child {
	display: none;
}

header .menu-mobile {
	display: none;
}

/* Development verze */
body[data-dev] header {
	background: repeating-linear-gradient(-55deg, #fff, #fff 40px, #f5f5f5 40px, #f5f5f5 60px);
}

/* Uprava velikosti pole v kontaktnim formulari */
section.contact-form .layout-center table tr td textarea {
	height: 140px;
	resize: vertical;
}

/* Uprava velikosti obrazku na HP */
.products {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.item-hp-products {
	width: 320px !important;
}

.products .item img {
	width: 310px !important;
	height: 160px !important;
}

section {
	overflow: hidden;
}

section.slider {
	height: 460px !important;
}


.logo img {
	width: 239px;
	height: 102px;
}

.wrap .img img {
	height: 47px;
}

.box h2 {
	height: 283px;
}

nav {
	height: 43px;
}

@media only screen and (max-width: 700px) {
	section.slider {
		height: 207px !important;
	}
}